Page MenuHomePhabricator

OOjs UI reply widget
Closed, ResolvedPublic

Event Timeline

DannyH created this task.Aug 11 2015, 7:01 PM
DannyH updated the task description. (Show Details)
DannyH raised the priority of this task from to High.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2015, 7:01 PM

Change 229293 had a related patch set uploaded (by Catrope):
Create a reply widget with the new editor

https://gerrit.wikimedia.org/r/229293

Catrope renamed this task from OOUIjs: Reply widget to OOjs UI reply widget.Aug 12 2015, 12:58 AM
Catrope set Security to None.
Catrope assigned this task to Mooeypoo.

Change 229293 merged by jenkins-bot:
Create a reply widget with the new editor

https://gerrit.wikimedia.org/r/229293

Checked in betalabs: general regression and the presence of flow-ui-replyWidget.

DannyH closed this task as Resolved.Aug 19 2015, 6:35 PM